﻿/****************/
/* Sitemap styling */
/****************/
#sitemap {
    float: left;
    font-family: 'Trebuchet MS';
    margin: 0;
    width: 400px;
}

div.sitemap-outline h2
{
     font-size: 14px;
     margin: 0;
}

div.sitemap-outline a {
    color: #404041;
    text-decoration: none;
    text-align: center;
}

div.sitemap-outline a:hoover
{
    text-decoration: underline;
}